:root
{
    --main: #00BCD4;
    --secondary: #00ACC1;
    --tertiary: #0097A7;
    --quaternary: #0D3A41;
    --quinternary: #E0F7FA;

    --white: #FFF;
    --black: #212529;

    --gray-50: #FAFAFA;
    --gray-100: #F5F5F5;
    --gray-200: #EEEEEE;
    --gray-300: #E0E0E0;
    --gray-400: #BDBDBD;
    --gray-500: #9E9E9E;
    --gray-600: #757575;
    --gray-700: #616161;
    --gray-800: #424242;
    --gray-900: #212121;

    --blue-gray-50: #ECEFF1;
    --blue-gray-100: #CFD8DC;
    --blue-gray-200: #B0BEC5;
    --blue-gray-300: #90A4AE;
    --blue-gray-400: #78909C;
    --blue-gray-500: #607D8B;
    --blue-gray-600: #546E7A;
    --blue-gray-700: #455A64;
    --blue-gray-800: #37474F;
    --blue-gray-900: #263238;

    --blue-white: rgba(238, 242, 246, .25);
    --blue-white-50: rgba(238, 242, 246, .5);
    --blue-white-100: #EEF2F6;
    --blue-white-600: #435f71e6;

    --pink: #e91e63;
    --pink-100: #880e4f;
    --pink-200: #54293f;

    --blue: #2196F3;
    --blue-100: #1976D2;
    --blue-200: #293454;

    --green: #4CAF50;
    --green-100: #388E3C;
    --green-200: #2a552d;

    --yellow: #FFC107;
    --yellow-100: #FFA000;

    --new: #00BDA5;
}


.header-container-blog-archive,
.header-container-blog-post,
.header-container-exam
{
    height: 320px;
    display: flex;
    align-items: center;
}


/**********************************
*   2. BACKGROUND
***********************************/

.background-default
{
    background-color: var(--secondary);
}

.background-blog,
.background-default-page {
    background-image: url('/wp-content/uploads/2020/03/background-search-mmf-sante.svg');
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
}

.background-lightblue
{
    background-color: #f8f8fb;
}

.background-doctolib
{
    background-color: #0596de;
}

.background-lightgreen
{
    background-color: var(--quinternary);
}

.background-yellow
{
    background-color: #FFC107;
}

.background-blue
{
    background: #CFF4FC;
}

.background-yellow-pastel
{
    background-color: #FFECB3;
}

.background-pink-pastel
{
    background-color: #FCE4EC;
}
.background-img-pink
{
    background-image: url('/wp-content/uploads/2020/04/background-categorie-maladie-mmf-sante.svg');
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
}

.background-img-blue
{
    background-image: url('/wp-content/uploads/2020/06/background-categorie-premiers-secours-mmf-sante.svg');
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
}

.background-img-green
{
    background-image: url('/wp-content/uploads/2020/08/background-categorie-sante-mmf-sante.svg');
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
}

.background-img-yellow
{
    background-image: url('/wp-content/uploads/2021/06/background-categorie-symptomes-mmf-sante.svg');
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
}

.background-center
{
    background-position: center;
}

.background-parallax
{
    background-attachment: fixed;
}

/**********************************
*   5.BUTTON
***********************************/

.main-btn
{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    font-size: 1rem;
    flex-grow: 1;
    height: 50px;
    background: var(--main);
    color: var(--white);
    width: 100%;
    max-height: 50px;
    font-weight: 600;
    z-index: 997;
}

.main-btn-new
{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    font-size: 1rem;
    flex-grow: 1;
    height: 50px;
    background: var(--mmf-turquoise-700);
    color: var(--white);
    width: 100%;
    max-height: 50px;
    font-weight: 600;
    z-index: 997;
}

.main-btn-max-width,
.main-btn-new-max-width
{
    max-width: 100%;
}

.main-btn:hover
{
    transition: .2s ease all;
    box-shadow: 0 0 0 0.2rem rgba(0, 188, 212, .25);
}

.main-btn-new:hover
{
    transition: .2s ease all;
    box-shadow: 0 0 0 0.2rem #0d3a4140;
}

@media (min-width: 576px)
{
    .main-btn-max-width,
    .main-btn-new
    {
        max-width: 268px;
    } 
}

.main-btn:hover
{
    color: var(--white);
    text-decoration: none;
}

.secondary-btn
{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    font-size: 1.1rem;
    flex-grow: 1;
    height: 50px;
    background: var(--quaternary);
    color: var(--white);
    width: 100%;
}

.main-btn-outline
{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    font-size: 1rem;
    flex-grow: 1;
    height: 50px;
    background: var(--white);
    color: var(--main);
    border: 1px solid var(--main);
    width: 100%;
    max-height: 50px;
    font-weight: 600;
}

.main-btn-outline-new
{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    font-size: 1rem;
    flex-grow: 1;
    height: 50px;
    background: var(--white);
    color: var(--mmf-turquoise-700);
    border: 1px solid var(--mmf-turquoise-700);
    width: 100%;
    max-height: 50px;
    font-weight: 600;
}

.main-btn-outline-max-width,
.main-btn-outline-new-max-width
{
    max-width: 100%;
}

.main-btn-outline:hover
{
    transition: .2s ease all;
    box-shadow: 0 0 0 0.2rem rgba(0, 188, 212, .25);
}

.main-btn-outline-new:hover
{
    transition: .2s ease all;
    box-shadow: 0 0 0 0.2rem #0d3a4140;
}

@media (min-width: 576px)
{
    .main-btn-outline-max-width,
    .main-btn-outline-new
    {
        max-width: 268px;
    } 
}

.main-btn-outline:hover
{
    color: var(--main);
    text-decoration: none;
}

.main-btn:disabled {
    opacity: 0.2;
    cursor: not-allowed;
    box-shadow: unset;
}

.main-btn-doctolib:disabled {
    opacity: 0.2;
    cursor: not-allowed;
    box-shadow: unset;
}

/**********************************
*   6.CUSTOM CLASS
***********************************/

.page-title
{
    font-size: 1.6rem;
    margin-bottom: 0;
    font-weight: 700;
}

.page-subtitle
{
    font-size: 1rem;
    text-align: center;
}

.subheader-content
{
    height: 100px;
    align-items: center;
}

.page-content
{
    margin: 0;
}

@media (min-width: 768px)
{
    .overflow-md-visible
    {
        overflow: visible !important;
    }
}

.list-style-type-none
{
    list-style-type: none;
}

@media (min-width: 768px)
{
    .mt-md-10
    {
        margin-top: 8rem;
    }
}

@media (min-width: 1200px)
{
    .mt-xl-12
    {
        margin-top: 10rem;
    }
}

@media (min-width: 992px)
{
    .mb-lg-6
    {
        margin-bottom: 4rem !important;
    }
}

@media (min-width: 1200px)
{
    .mb-xl-6
    {
        margin-bottom: 4rem !important;
    }
}

@media (min-width: 992px)
{
    .page-content
    {
        margin: 2rem 0;    
    }
}

.page-content h2
{
    font-weight: 600;
    font-size: 1.2rem;
}

.page-content h3
{
    font-weight: 600;
    font-size: 1.2rem;
}

.lift:hover {
    box-shadow: 0 0.25rem 0.50rem rgba(0, 0, 0, 0.075) !important;
    transform: translateY(-12px);
    transition: 0.2s ease all;
}

/**********************************
*   7.breadcrumb WIDGET
***********************************/

.blog #breadcrumbs a,
.blog #breadcrumbs span,
.single #breadcrumbs a,
.single #breadcrumbs span
{
    color: #EEE;
}

.blog #breadcrumbs .breadcrumb_last,
.single #breadcrumbs .breadcrumb_last
{
    color: #FFF;
}

.page #breadcrumbs a,
.page #breadcrumbs span
{
    color: var(--blue-gray-600);
}

.page .default-page #breadcrumbs .breadcrumb_last
{
    color: #EEE;
}

.page .default-page #breadcrumbs a,
.page .default-page #breadcrumbs span
{
    color: #FFF;
}

.page #breadcrumbs .breadcrumb_last
{
    color: var(--blue-gray-900);
}

.breadcrumb-container-light
{
    border: 1px solid #EEE;
}

.breadcrumb-content
{
    padding: .5rem 0;
}

/**********************************
*   8. ARGUMENTS WIDGET
***********************************/

.arg-widget-container
{
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid var(--gray-200);
    margin-bottom: 1rem;
}

@media (min-width: 768px)
{
    .arg-widget-container
    {
        display: flex;
        flex-direction: column;
        border-bottom: unset;
        margin-bottom: unset;
        border-right: 1px solid var(--gray-200);
    }
}

.arg-widget-title,
.arg-widget-subtitle
{
    display: flex;
    justify-content: center;
}

.arg-widget-title{
    font-size: 1rem;
    font-weight: 700;
    color: var(--blue-gray-900);
    margin-bottom: .5rem;
}

@media (min-width: 576px)
{
    .arg-widget-title{
        font-size: 1.2rem;
        font-weight: 700;
        color: var(--blue-gray-900);
        margin-bottom: .5rem;
    }
}

.arg-widget-subtitle{
    font-size: .9rem;
    color: var(--blue-gray-600);
    margin: 0;
}

@media (min-width: 576px)
{
    .arg-widget-subtitle{
        font-size: 1rem;
        color: var(--blue-gray-600);
        margin: 0;
    }
}

/**********************************
*   9.ALERT WIDGET
***********************************/

.alert-content
{
    overflow: hidden;
}

.alert-warning-default 
{
    color: #263238;
    background: #FFC107;
    padding: .5rem;
    margin-bottom: 1rem;
}

.alert-info-default
{
    color: #055160;
    background: #CFF4FC;
    padding: .5rem;
    margin-bottom: 1rem;
}

.alert-content .message
{
    display: inline-block;
    animation-name: defilement-rtl;
    animation-duration: 15s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    white-space: nowrap;
}

.alert-tips {
    color: #856404;
    background: #FFF3CD;
    padding: .5rem;
    border-left: 4px solid #FFEEBA;
}

@keyframes defilement-rtl {
    from {
      transform: translateX(500px);
    }
    to {
      transform: translateX(-400px);
    }
  }


@media (min-width: 576px)
{
    .alert-content .message
    {
        animation: none;
    }

}

/**********************************
*   10. SCORE WIDGET
***********************************/

.scr-widget-container
{
    display: flex;
    flex-direction: column;
}

@media (min-width: 768px)
{
    .scr-widget-container
    {
        display: flex;
        flex-direction: column;
        border-right: 1px solid var(--blue-gray-100)
    }
}

.scr-widget-title,
.scr-widget-subtitle
{
    display: flex;
    justify-content: center;
}

.scr-widget-title{
    font-size: 1.4rem;
    font-weight: 700;
    color: var(--blue-gray-900);
    margin-bottom: .5rem;
}

.scr-widget-subtitle{
    font-size: 1rem;
    color: var(--blue-gray-600);
}

/**********************************
*   11. PARTNERS WIDGET
***********************************/

.partner-logo
{
    width: 100%;
}

@media (min-width: 576px)
{
    .partner-logo
    {
        width: 75%;
    }
}

/**********************************
*   12.TESTIMONIALS WIDGET
***********************************/

.testimonial-widget-header
{
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (min-width: 992px)
{
    .testimonial-widget-header
    {
        display: flex;
        flex-direction: row;
        align-items: center;
    }
}

.testimonial-widget-subheader
{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.testimonial-widget-img
{
    width: 90px;
}

@media (min-width: 992px)
{
    .testimonial-widget-img
    {
        width: 100px;
    }
}

.testimonial-widget-img img
{
    border-radius: 50%;
    margin-bottom: 1rem;
}

.testimonial-widget-subheader h3
{
    margin-bottom: .5rem;
    font-weight: 700;
}

.testimonial-widget-subheader small
{
    font-size: 1rem;
    font-weight: 600;
}

.testimonial-widget-content p
{
    font-size: .9rem;
    text-align: center;
}

@media (min-width: 992px)
{
    .testimonial-widget-content p
    {
        font-size: .9rem;
        text-align: left;
    }
}

.testimonial-widget-content a
{
    font-size: .9rem;
    text-align: center;
    display: block;
}

@media (min-width: 992px)
{
    .testimonial-widget-content a
    {
        text-align: left;
    }
}

/**********************************
*   13. CHECKMARK
***********************************/

.checkmark svg
{
    color: var(--secondary);
    font-size: 2rem;
}

/**********************************
*   14.PROFIL-CARD
***********************************/

div.profil-card-header-container
{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 1rem 0;
}

div.profil-card-header
{
    width: 225px;
    height: 225px;
    border-radius: 50%;
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

/**********************************
*   15.ACCORDION-WIDGET
***********************************/

div.accordion-card-body a:hover
{
    text-decoration: none;
}

div.accordion-card-body
{
    margin-bottom: 1rem;
}

div.accordion-card-header
{
    padding: 1rem;
    margin: 0;
    border-radius: 0;
    background-color: var(--blue-white);
}

div.accordion-card-header h3
{
    margin: 0;
    font-size: 1rem;
    font-weight: 600;
}

@media (min-width: 1200px)
{
    div.accordion-card-header h3
    {
        font-size: 1rem;
    }
}

div.accordion-card-content
{
    padding: 1rem;
    margin: 0; 
    border-radius: 0;
    border-top: unset;
}

div.accordion-card-content p
{
    margin: 0; 
}

/**********************************
*   16.BOOTSTRAP CARD
***********************************/

.card
{
    border: 1px solid var(--gray-200);
    margin-bottom: 1rem;
}

.card i
{
    color: #00bcd4;
    margin-bottom: 1rem;
}

.card-title
{
    color: var(--blue-gray-900);
}

.card-text
{
    color: var(--blue-gray-600);
}

.card-body p:last-child 
{
    margin: 0;
}

@media (min-width: 992px)
{
    .card-body p 
    {
        font-size: 1rem;
    }
}

/**********************************
*   17.BOOTSTRAP SELECT
***********************************/

select.custom-select
{
    flex-grow: 1;
    height: 60px;
}

select.custom-select:focus {
    border-color: #ced4da;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 188, 212, .25);
}

/**********************************
*   18.BOOTSTRAP FORM
***********************************/

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: rgba(0, 188, 212, 1);
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 188, 212, .25);
}
/**********************************
*   19.BOOTSTRAP BADGE
***********************************/

.badge {
    display: inline-block;
    padding: .25rem .75rem;
    font-size: .9rem;
    font-weight: 400;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0.25rem;
}

/**********************************
*   20.BOOTSTRAP NAV
***********************************/

nav.bg-primary
{
    background-color: transparent !important;
}

/**********************************
*   21.BOOTSTRAP NAVBAR-TOGGLER
***********************************/

.navbar-toggler {
    padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}

.navbar-toggler:hover, .navbar-toggler:focus {
    text-decoration: none;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
}

.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.1);
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0, 0, 0, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-dark .navbar-toggler {
    color: rgba(255, 255, 255, 0.5);
    border-color: transparent;
}

.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

/**********************************
*   22.MODAL
***********************************/

.modal-close-btn-container
{
    margin: 1rem 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal-close-btn,
.modal-close-btn:hover
{
    opacity: 1;
}

.modal-close-btn span
{
    float: unset;
    background-color: var(--gray-100);
    width: 50px;
    height: 50px;
    display: block;
    margin: 0;
    border-radius: 50%;
    font-size: 1.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal-close-btn span i
{
    opacity: 0.5;
    color: var(--quaternary);
}

.modal-cursor
{
    cursor: pointer;
}

p.modal-title
{
    font-size: 1rem;
    margin-bottom: 1rem;
    color: var(--quaternary);
    font-weight: 600;
}

p.modal-subtitle
{
    font-size: .9rem;
    margin-bottom: .5rem;
}

div.modal-header
{
    display: flex;
    flex-direction: column;
}

/**********************************
*   24. CARD ENVIRONNEMENT
***********************************/

#card-environment 
{
    position: fixed;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 0;
    left: 25px;
    bottom: 25px;
    padding: 1rem;
    background-color: #000;
    border: none;
    z-index: 1;
}

#card-environment i 
{
    margin: 0 .5rem 0 0;
    color: #ffffff;
}

#card-environment span 
{
    margin: 0;
    color: #ffffff;
}

/* COVID-19 */

.img-container-covid-19
{
    position: absolute;
    width: 220px;
    left: -40px;
    bottom: 0px;
    overflow: hidden;
}

@media (min-width: 576px)
{
    .img-container-covid-19
    {
        width: 300px;
    }
}

@media (min-width: 768px)
{
    .img-container-covid-19
    {
        width: 160px;
    }
}

@media (min-width: 992px)
{
    .img-container-covid-19
    {
        width: 220px;
    }
}

.blog-post-vaccination-covid-19 {
    width: 100%;
}

@media (min-width: 576px)
{
    .blog-post-vaccination-covid-19
    {
        width: 47%;
    }
}

.alert-info-default.coming-soon
{
    border-radius: 4px;
    padding: .5rem 1rem;
}

.alert-covid
{
    border: 1px solid #eee;
    padding: .5rem;
}

@media (min-width: 768px)
{
    .alert-covid
    {
        display: flex;
        justify-content: space-between;
    }
}

.alert-covid h2
{
    margin: 0;
}

.alert-covid a
{
    margin-top: .5rem;
}

/**********************************
*   25. UTILITIES
***********************************/

.opacity-25 {
    opacity: .25;
}

.opacity-50 {
    opacity: .50;
}

@media (min-width: 768px)
{
    .opacity-md-100 {
        opacity: 1;
    }
}


/**********************************
*   26. DOCTOLIB
***********************************/

.doctolib-card {
    border: 1px solid #dddddd;
    padding: 1rem;
    display: flex;
    flex-direction: column;
}

@media (min-width: 576px)
{
    .doctolib-card {
        flex-direction: row;
    }  
}

.doctolib-card-img img {
    width: 100px;
    height: 100px;
    margin-bottom: 1rem;
}

@media (min-width: 576px)
{
    .doctolib-card-img img {
        margin-bottom: unset;
    }
}

@media (min-width: 768px)
{
    .doctolib-card-img img {
        width: 150px;
        height: 150px;
    }    
}

.doctolib-card-img {
    flex-grow: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.doctolib-card-info {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.doctolib-card-info p {
    text-align: center;
}

@media (min-width: 576px)
{
    .doctolib-card-info p {
        text-align: left;
    }
}

@media (min-width: 576px)
{
    .doctolib-card-info {
        margin-left: 2rem;
    }
}

.main-btn-doctolib
{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    font-size: 1rem;
    flex-grow: 1;
    height: 50px;
    background: #ffffff;
    color: var(--black);
    width: 100%;
    max-height: 50px;
    font-weight: 600;
    z-index: 999;
}

a.main-btn-doctolib-alt
{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    font-size: 1rem;
    flex-grow: 1;
    height: 50px;
    background: rgb(5, 150, 222);
    color: var(--white);
    text-decoration: none;
    width: 100%;
    max-height: 50px;
    font-weight: 600;
    z-index: 999;
}

.main-btn-doctolib:hover
{
    transition: .2s ease all;
    box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25);
}

.main-btn-doctolib-alt:hover
{
    transition: .2s ease all;
    box-shadow: 0 0 0 0.2rem rgba(5, 150, 222, 0.25);
}